/* Modal */
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding: 5% 20% 5%;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.modal-dialog {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    width: 100%;
    border-radius: 8px;
}

.modal-header {
    text-align: center;
    font-size: 24pt;
    font-weight: bolder;
    border-bottom: 2px solid #dee2e6;
    padding-bottom: 1rem;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
  
.close:hover, .close:focus {
    color: #0a693a;
    text-decoration: none;
    cursor: pointer;
}

.navigation, .produk {
    margin-bottom: 10px;
}

.simpan-produk {
    margin-top: 10px;
}

table tbody tr {
    text-align: center;
    border-bottom: 1px solid #c4c4c4;
}
